    .body-section {
        width: 60%;
        margin: 5em 15em;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .cl-button {
        padding: 1em;
        order: 1
    }

    .cl-input {
        background-color: papayawhip;
        margin: 1em;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        order: 2
    }

    .cl-input div {
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        margin: 0.5em;
    }

    .cl-item {
        margin: 1em;
        padding: 1em;
        width: 95%;
        text-align: center;
        border: 1px solid black;
        background-color: lightyellow;
        order: 3
    }

    .cl-item div {
        background-color: rgb(224, 206, 200);
        width: 98%;
        margin: 0.2em;
        padding: 0.2em;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        font-size: 1rem;
        transition: 0.5s;
    }

    .checklist {
        width: 100%;
    }

    .checklist p {
        background-color: seashell;
        padding: 0.5em;
    }

    .checklist button {
        margin: 1rem;
        font-size: 1rem;
    }

    .checkListItemBoxdiv {
        display: flex;
        width: 100%;
        justify-content: left;
    }